//
//

#include <string.h>
#include <jni.h>

JNIEXPORT jstring JNICALL
Java_com_adealink_weparty_jni_WeNextJni_protocolPublicKey( JNIEnv* env, jobject thiz )
{
    return (*env)->NewStringUTF(env, "protocol public key");
}